MDBMS Buffer Overflow Vulnerability

Bugtraq ID: 1252
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 24 2000 12:00AM
Updated: May 24 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list on May 24, 2000 by "|[TDP]|" <tdp@psynet.net>
Vulnerable: Marty Bochane MDBMS 0.9 xbx
- Debian Linux 2.3
- Debian Linux 2.2
- Debian Linux 2.1
- RedHat Linux 6.2 i386
- RedHat Linux 6.2 alpha
- RedHat Linux 6.1 i386
- RedHat Linux 6.1 alpha
- RedHat Linux 6.0
- S.u.S.E. Linux 7.0
- S.u.S.E. Linux 6.4
- S.u.S.E. Linux 6.3 alpha
- S.u.S.E. Linux 6.3
- S.u.S.E. Linux 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus